[base]
count=47

[type]
tcount=7
myt0=下载软件
myt1=聊天软件
myt2=影音软件
myt3=上网软件
myt4=系统软件
myt5=图形图象
myt6=其它

[pg0]
name=迅雷Thunder
type=下载软件
filename=Thunder.exe
path=
default=Thunder Network\Thunder\Program
reg_root=
reg_key=
reg_item=

[pg1]
name=快车FlashGet
type=下载软件
filename=Flashget3.exe
default=FlashGet Network\FlashGet 3

[pg2]
name=电驴VeryCD
type=下载软件
filename=emule.exe
default=eMule

[pg3]
name=BitComet
type=下载软件
filename=BitComet.exe
default=BitComet

[pg4]
name=比特精灵
type=下载软件
filename=BitSpirit.exe
default=BitSpirit

[pg5]
name=网络蚂蚁(NetAnts)
type=下载软件
filename=NetAnts.exe
default=NetAnts

[pg6]
name=QQ下旋风
type=下载软件
filename=QQDownload.exe
default=QQDownload


[pg7]
name=腾讯QQ
type=聊天软件
filename=QQ.exe
path=C:\Program Files\Tencent\QQ\Bin
default=Tencent\QQ\Bin
reg_root=HKEY_LOCAL_MACHINE
reg_key=SOFTWARE\Tencent\QQ2009
reg_item=Install

[pg8]
name=腾讯TM
type=下载软件
filename=TM.exe
default=Tencent\TM2009\Bin

[pg9]
name=MSN
type=聊天软件
filename=msnmsgr.exe
default=Windows Live\Messenger

[pg10]
name=移动飞信
type=聊天软件
filename=Fetion.exe
default=China Mobile\Fetion

[pg11]
name=阿里旺旺
type=聊天软件
filename=AliIM.exe
path=E:\AliWangWang
##reg_root=HKEY_USERS
##reg_key=S-1-5-21-1177238915-1647877149-2147093213-500\Software\Microsoft\Windows\CurrentVersion\Run
##reg_item=aliim

[pg12]
name=歪歪语音
type=影音软件
filename=Start.exe
default=duowan\yy-2.0

[pg13]
name=新浪UC
type=影音软件
filename=SinaUC.exe
default=Sina\SinaUC

[pg13]
name=Tom Skype
type=上网软件
filename=Skype.exe
default=skype\Phone

[pg14]
name=搜狗浏览器
type=上网软件
filename=SogouExplorer.exe
reg_root=HKEY_LOCAL_MACHINE
reg_key=SOFTWARE\SogouExplorer
reg_item=(默认)
path=C:\Program Files\SogouExplorer

[pg15]
name=谷歌
type=上网软件
filename=chrome.exe
default=

[pg16]
name=火狐
type=上网软件
filename=firefox.exe
default=Mozilla Firefox

[pg17]
name=360安全浏览器
type=上网软件
filename=360se.exe
default=Mozilla Firefox

[pg18]
name=IE
type=上网软件
filename=iexplore.exe
default=Internet Explorer

[pg19]
name=腾讯TT
type=上网软件
filename=TTraveler.exe
default=Tencent\TT\bin

[pg20]
name=世界之窗
type=上网软件
filename=TheWorld.exe
default=TheWorld 2.0

[pg21]
name=遨游浏览器
type=上网软件
filename=Maxthon.exe
default=Maxthon3\Bin

[pg22]
name=暴风影音
type=影音软件
filename=Storm.exe
default=StormII

[pg23]
name=酷我音乐盒
type=影音软件
filename=KwMusic.exe
default=KWMUSIC

[pg24]
name=千千静听
type=影音软件
filename=TTPlayer.exe
default=TTPlayer

[pg25]
name=酷狗音乐
type=影音软件
filename=KuGoo.exe
default=KuGou\KuGou2010

[pg26]
name=QQ音乐播放器
type=影音软件
filename=QQMusic.exe
default=Tencent\QQMusic

[pg27]
name=Winamp
type=影音软件
filename=winamp.exe
default=Winamp

[pg28]
name=PPS影音
type=影音软件
filename=PPStream.exe
default=PPS.tv\PPStream

[pg29]
name=皮皮高清影视
type=影音软件
filename=PIPIPlayer.exe
default=pipi

[pg30]
name=PPTV网络电视
type=影音软件
filename=PPLive.exe
default=PPLive

[pg31]
name=KMPlayer
type=影音软件
filename=KMPlayer.exe
default=The KMPlayer

[pg32]
name=UUSee网络电视
type=影音软件
filename=UUSeePlayer.exe
default=uusee

[pg33]
name=迅雷看看
type=影音软件
filename=Xmp.exe
default=Thunder Network\Xmp\bin

[pg34]
name=Windows Media Player
type=影音软件
filename=wmplayer.exe
default=Windows Media Player


[pg35]
name=鲁大师
type=系统软件
filename=ComputerZ_CN.exe
default=LuDaShi

[pg36]
name=Windows优化大师
type=系统软件
filename=WoptiUtilities_CN.exe
default=Wopti

[pg37]
name=360安全卫士
type=系统软件
filename=360Safe.exe
default=360\360Safe

[pg38]
name=360杀毒
type=系统软件
filename=360sd.exe
default=360\360sd

[pg39]
name=Windows清理助手
type=系统软件
filename=ArSwp3.exe
default=arswp3

[pg40]
name=CCleaner
type=系统软件
filename=CCleaner.exe
default=CCleaner

[pg41]
name=ACDSee
type=图形图象
filename=ACDSeeQV10.exe
default=ACD Systems\ACDSee\10.0

[pg42]
name=Picasa
type=图形图象
filename=Picasa3.exe
default=Google\Picasa3

[pg43]
name=美图秀秀 
type=图形图象
filename=XiuXiu.exe
default=Meitu\XiuXiu

[pg44]
name=Foxmail
type=其它软件
filename=Foxmail.exe
default=Foxmail

[pg45]
name=有道桌面词典
type=其它软件
filename=YodaoDict.exe
default=Youdao\Dict

[pg46]
name=大智慧
type=其它软件
filename=dzhupdate.exe
default=dzh2